/*UNIDAD: Teatro
/*color unidad: #fe5e00 */

/* colores genrales */
.fondo-unidad { background-color: #DA291C !important; }
.fondo-unidad-claro { background-color: #fbe9e8 !important; }
.color-unidad { color: #DA291C !important; }

.lightlayer-popup .x-button::before { color :#DA291C !important;}

/* color de fondo */
.redes .fa-stack-1x { color: #DA291C; }

.redes.alto_cargo .fa-stack-2x { color: #DA291C; }
.redes.alto_cargo .fa-stack-1x { color: #f4c9c6; }

/* rayita del menú */
#zona-menu { border-bottom: 2px solid #DA291C; }

ul#pestanas li { background-color: #DA291C; }

#menu li a:hover, #idiomas li a:hover { color: #DA291C !important; }
.ficha h3.autoria { color: #DA291C !important; }
.ficha .contenido h2, .agrupacionDocumentos h2 { color: #DA291C !important; }
.ficha .contenido a { color: #DA291C !important; text-decoration: underline !important; font-weight: 400; }
.ficha h2.antetitulo { color: #DA291C; }
.ficha .horarios { background: #f4c9c6; }

.agrupacionDocumentos .doc a, .agrupacionDocumentos .doc .descdoc { background-color: #f4c9c6; }
#menu ul li:hover { background: #f4c9c6; }

ul.subsubmenu li a {
	border-bottom: 1px solid #DA291C;
}

ul.subsubmenu li:first-child a {
	border-top: 1px solid #DA291C;
}

.lineaResultados.zebra { background-color: #f4c9c6; }

.Gpaginacion a { color:#DA291C; }
.Gpaginacion a:hover{ background:#f4c9c6; }

.inner a.ok, .inner a.info { color:#f4c9c6; }

.listaColecciones {
	border-top: 1px solid #DA291C;
	border-bottom: 1px solid #DA291C;
}

.listaColecciones li a {
	color: #DA291C;
}